/*--- Avanquest WebEasy Page Style ---*/


.cc57               { /* Common */
	border          :  0.00em none #000000;
	font-size       : 1em;
	}
.cc58               { /* Common */
	font            : bold 0.83em 'Papyrus';
	color           : #ff0000;
	}
.cc59               { /* Common */
	font            : 1.00em 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc60               { /* Common */
	font            : italic 1.00em 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc61               { /* Common */
	font-size       : 1em;
	}
span#e10            { /* images/marroccocounselli... */
	background      : transparent url(images/marroccocounselling013004.gif) no-repeat center;
	position        : absolute;
	left            : 11.50em;
	top             : 42.56em;
	width           : 25.06em;
	height          :  5.06em;
	}
div#e9              { /* Build Your Hope\ */
	background      : transparent url(images/marroccocounselling013003.jpg) no-repeat center;
	position        : absolute;
	left            : 24.06em;
	top             :  4.25em;
	width           : 17.69em;
	height          :  3.81em;
	}
span#e8             { /* images/marroccocounselli... */
	background      : transparent url(images/marroccocounselling013002.gif) no-repeat center;
	position        : absolute;
	left            :  3.44em;
	top             :  2.13em;
	width           :  6.56em;
	height          :  2.31em;
	}
div#e7              { /* Approach */
	position        : absolute;
	left            :  5.25em;
	top             :  2.92em;
	width           :  7.80em;
	height          :  4.28em;
	}
div#e6              { /* <FONT face="Times New Ro... */
	position        : absolute;
	left            : 37.75em;
	top             : 18.31em;
	width           : 23.31em;
	height          : 16.56em;
	}
div#e5              { /* <DIV><FONT face="Papyrus... */
	position        : absolute;
	left            : 51.38em;
	top             :  5.13em;
	width           : 10.38em;
	height          : 11.50em;
	}
div#e4              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  1.88em;
	top             :  7.75em;
	width           : 31.88em;
	height          : 27.94em;
	}
span#e3             { /* images/marroccocounselli... */
	background      : transparent url(images/marroccocounselling013001.jpg) no-repeat center;
	position        : absolute;
	left            : 40.13em;
	top             :  4.44em;
	width           : 10.63em;
	height          : 12.50em;
	}
div#e2              { /* <DIV><FONT face="Papyrus... */
	position        : absolute;
	left            : 37.19em;
	top             : 34.81em;
	width           :  6.56em;
	height          :  1.88em;
	}
div#e1              { /* <DIV><FONT face="Times N... */
	position        : absolute;
	left            : 11.88em;
	top             : 43.19em;
	width           : 24.44em;
	height          :  4.13em;
	}
div#page            { /* Page Holder */
	background-color: #b0a2a2;
	position        : relative;
	width           : 62.13em;
	height          : 48.00em;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #b0a2a2;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
